/* ************************* */
/* ***      Generic      *** */
/* ************************* */
.logo-top{
    text-align: center;
}
.main-container:before{
    opacity: 0.1;
}
.main-container{
    width: 100%;
    background-image: url(images/background.png);
    background-size: cover;
    /* background-color: yellow; */
}
.legal{
    text-align: center;
}
.legal-text,.legal-text-2{
    color: rgba(0, 0, 0, 0.571);
}
.legal-text{
    margin-bottom: 0px;
}
.legal-text2{
    margin-top: 4px;
}
.footer{
    padding-top: 20px;
    padding-bottom: 20px;
}
.link{
    font-weight: bold;
    color: black;
}
.banner{
    background-color: transparent;
    margin-left: 0px;
}
.privacy{
    color: rgba(0, 0, 0, 0.557);
}
/* ************************* */
/* ***   Page Specific   *** */
/* ************************* */
.tech-card{
    display: initial;
    border: none;
}
.card-title,.card-text{
    color: rgba(0, 0, 0, 0.568);
    padding-left: 2px;
    padding-right: 2px;
}
.card-title{
    font-weight: bold;
    font-size: 24px;
}
.card-text{
    padding-bottom: 10px;
    font-size: 20px;
}
.techcubed{
    margin-right: 5px;
}
.knownow{
    background-image: url(images/geometric.png);
    background-size: cover;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 5px;
}
.tech-body{
    font-family: Arial, Helvetica, sans-serif;
    color: rgba(0, 0, 0, 0.587);
    font-size: 25px;
    padding-left: 2px;
    padding-right: 2px;
}
.knownow-body, .knownow-title{
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Arsial, Helvetica, sans-serif;
    color:rgba(0, 0, 0, 0.557);
}
.card{
    background-color: transparent;
    border: none;
    padding-top: 0px;
    padding-bottom: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.card-body{
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 0px;
    padding-bottom: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.privacy{
    width: 100px;
}

/* ************** */
/* *** ADVERT *** */
/* ************** */
#special{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    color: antiquewhite;
    width: 80%;
    height:fit-content;
    background: lightgreen;
    border: 1px solid black;
    padding: 10px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10;
    display: none;
    background-image: url(images/Dark_Geometric.jpg);
  }
  .special_h1{
    font-size: 26px;
  }
  .advert_heading{
    font-size: 16px;
    margin-bottom: 0px;
  }
  .advert_text{
    font-size: 12px;
    margin-top: 0px;
  }
  .advert_list{
    margin: 2px;
    font-size: 10px;
  }
  .advert_alt{
    display: none;
  }
  .Special_P2,
  .Special_P3,
  .Special_P4,
  .Special_P5,
  .Special_P6,
  .Special_P7{
    display: none;
  }
  .advert_contact{
    display: none;
  }
  .advert_close{
    text-align: right;
    display: none;
    margin: 0px;
    color: rgba(255, 255, 255, 0.475);
  }
  .advert_close:hover{
    cursor: pointer;
  }


/* ************************* */
/* *** RESPONSIVE CODE   *** */
/* ************************* */
/* ***        4K         *** */
/* ************************* */
@media (max-width:2560px) {
    .banner{
        width: 2400px;
    }
    .tech-card{
        display: none;
    }
    .card-title{
        font-size: 18px;
    }
    .card-text{
        font-size: 16px;
    }
    #special{
        width: 40%;
    }
    .special_h1{
        font-size: 20px;
    }
    .special_terms{
        font-size: 16px;
    }
    .special_image{
        width: 60px;
    }
    .advert_heading{
        font-size: 20px;
    }
    .advert_text{
        font-size: 16px;
    }
    .advert_list{
        font-size: 12px;
    }
    .advert_alt_img{
        margin-bottom: 4px;
        margin-right: 20px;
        width: 150px;
        height: 60px;
      }
}
/* ************************* */
/* ***    laptop-l       *** */
/* ************************* */
@media (max-width:1440px) {
    .banner{
        width: 980px;
    }
    .tech-card{
        display: none;
    }
    .card-title{
        font-size: 18px;
    }
    .card-text{
        font-size: 16px;
    }
    .special_h1{
        font-size: 20px;
    }
    .special_terms{
        font-size: 16px;
    }
    .special_image{
        width: 60px;
    }
    .advert_heading{
        font-size: 20px;
    }
    .advert_text{
        font-size: 16px;
    }
    .advert_list{
        font-size: 12px;
    }
    .advert_alt_img{
        margin-bottom: 4px;
        margin-right: 20px;
        width: 150px;
        height: 60px;
      }
}
/* ************************* */
/* ***     laptop        *** */
/* ************************* */

@media (max-width:1024px) {
    .banner{
        width: 980px;
    }
    .tech-card{
        display: none;
    }
    .card-title{
        font-size: 18px;
    }
    .card-text{
        font-size: 16px;
    }
    .advert_alt_img{
        margin-bottom: 4px;
        width: 100px;
        height: 47px;
      }
      .advert_heading{
        font-size: 14px;
    }
    .advert_text{
        font-size: 12px;
    }
    .special_h1{
        font-size: 16px;
    }
    .special_terms{
        font-size: 12px;
    }
}
/* ************************* */
/* ***      tablet       *** */
/* ************************* */
@media (max-width:768px) {
    .banner{
        width: 700px;
    }
    .tech-card{
        display: none;
    }
    .tech-body{
        font-size: 20px;
    }
    .card-title{
        font-size: 18px;
    }
    .card-title{
        font-size: 18px;
    }
    .card-text{
        font-size: 14px;
    }
    
}
/* ************************* */
/* ***      large        *** */
/* ************************* */
@media (max-width:426px) {
    .banner{
        width: 375px;
    }
    .tech-card{
        display: block;
    }
    .logo-content{
        display: none;
    }
    .techcubed{
        padding-left: 0px;
        padding-right: 0px;
    }   
    .tech-body{
        font-size: 20px;
    }
    .card-title{
        font-size: 32px;
    }
    .card-text{
        font-size: 20px;
    }
    .advert_thumb{
        display: none;
    }
}
/* ************************* */
/* ***      medium       *** */
/* ************************* */
@media (max-width:376px) {
    .banner{
        width: 325px;
    }
    .tech-card{
        display: block;
    }
    .logo-content{
        display: none;
    }
    .techcubed{
        padding-left: 0px;
        padding-right: 0px;
    }
    .tech-body{
        font-size: 18px;
    }
    .card-title{
        font-size: 27px;
    }
    .card-text{
        font-size: 18px;
    }
}
/* ************************* */
/* ***       SMALL       *** */
/* ************************* */
@media (max-width:320px) {
    .banner{
        width: 250px;
    }
    .tech-card{
        display: block;
    }
    .logo-content{
        display: none;
    }
    .techcubed{
        padding-left: 0px;
        padding-right: 0px;
    }
    .tech-body{
        font-size: 17px;
    }
    .card-title{
        font-size: 22px;
    }
    .card-text{
        font-size: 16px;
    }
}